php

Composerで環境を整えるためにMacbookでcomposer installを実行してみるとこのようなエラーが出ました。

facebook/webdriver 1.7.1 requires ext-zip * -> ...